package intrinsic.mx.messaging.config;

public class ConfigMap extends intrinsic.flash.utils.Proxy {

	/** Accessors */

	/** Variables */
	public intrinsic.Array propertyList;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ConfigMap() {
}

public ConfigMap(Object arg0) {
}


/** Static Methods */

/** Methods */

}
